Subject: Re: Re: Change in cvsps maintainership, abd a --fast-export option

From: "Eric S. Raymond" <[email-masked]>
Date: Sat, 22 Dec 2012 01:21:18 -0500

Heiko Voigt <[email-masked]>:
> Back then when I was converting some repositories to git and I also
> wrote a quick testsuite for cvsps in an attempt to fix the bugs but gave
> up. That was the point when I wrote about cvsimports limitations in the
> documentation.
> 
> My commits can be found here:
> 
> 	http://repo.or.cz/w/cvsps-hv.git
> 
> I just quickly checked and it seems that it does not run cleanly on a
> modern Linux anymore. If it is of interest to you I can try to get it
> running again.

That would be helpful.  Please give it some effort.

I'm going to work on merging the cvsps patches Yann Dirson has been 
accumulating.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>